Subject: bug#41564: closed (Re: bug#41564: Auctex on elpa, dated may 24th 2020 is broken)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 29 May 2020 19:33:03 +0000

Your bug report

#41564: Auctex on elpa, dated may 24th 2020 is broken

which was filed against the auctex package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
41564: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=41564
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#41564: Auctex on elpa, dated may 24th 2020 is broken
From: Tassilo Horn <[email-masked]>
To: Marco Falconi <[email-masked]>
Cc: [email-masked]
Date: Fri, 29 May 2020 21:31:52 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Marco Falconi <[email-masked]> writes:

Hi Marco,

> I happily removed that function, and now everything is back to normal
> as you suggested.
>
> I use the function to fontify in equations (that keeps working), but
> not the one that fontifies theorems and lemmas, so I have not lost
> anything in removing that.

That's good news.  I'm therefore closing this bug report.

Bye,
Tassilo

Subject: Auctex on elpa, dated may 24th 2020 is broken
From: Marco Falconi <[email-masked]>
To: [email-masked]
Date: Wed, 27 May 2020 13:00:48 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

As explained in the subject, the Auctex distribution now on elpa is broken.

I reverted to the version downloadable on the archives of last october, and it works back
perfectly.

Best,
_____
Marco